/* CSS Document */

/* Dành cho điện thoại */
@media all and (min-width: 320px) {
	#poup_all_to{
		background:#fff;
		
	}
	
	#poup_all_to .formInput input{
		box-sizing: border-box;

		width: 100%;
		
		border: 1px solid #e5e5e5;
		
		text-indent: 5px;
		
		max-width: 350px;
		
		margin: 3px auto;
		
		display: block;
		
		line-height: 35px;
	}
	
	#poup_all_to .header{
		background-image:url(../../front/images/bg-header.png);
		background-size:100%;
		background-position:left;
	}
	
	#poup_all_to .header h1{
		margin: 0;
		color:#fff;
		padding: 8px 0;
		font-size: 20pt;
		text-align: center;
		font-weight:normal;
	}
	
	#poup_all_to .container{
		padding:25px;
	}
	
	#poup_all_to .btnRegister{
		background:#3888fc;
		color:#fff;
		width: 170px;
		margin: 15px auto;
		text-align: center;
		padding: 10px 0;
		cursor: pointer;
	}
	
	
}
 
/* Dành cho máy tính bảng chiều dọc */
@media all and (min-width: 600px) {

}
 
/* Dành cho máy tính bảng chiều ngang */
@media all and (min-width: 1024px) {

}
 
/* Dành cho màn hình desktop */
@media all and (min-width: 1280px) {

}